GWT 2.7.0

## com.google.gwt.uibinder.client
Annotation Type UiHandler

    @Documented
    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    public @interface UiHandler

Marks a method to be automatically bound as an event handler. See examples in `com.google.gwt.uibinder.test.client.HandlerDemo`.

The annotation values must be declared in the "ui:field" template attribute.

Required Element Summary
`java.lang.String[]` | `value`

Element Detail

### value

    public abstract java.lang.String[] value

GWT 2.7.0